/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

*{
  margin:0px;
  padding:0px;
  border:none;
  outline: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html{
  min-height:100%;
  position:relative
}
body
{
  background:RGB(236,242,215);
  font-family: 'Open Sans', sans-serif !important;
  font-size:60px;
  line-height:150% !important;
}
/*
#c318,#c254,.danke {
  margin-top:200px;
  }*/

h3{
  font-size:115px;
  line-height:100%;
  color:rgb(104,163,64);
  margin-bottom:20px;
  }
.p, p{
  display:inline-block;
  font-size:60px;
  line-height:150%;
  margin-bottom:50px;  
}

.buttonspacer{
  height:250px;
  margin-bottom:100px;
  }

input, select,textarea
{
  font-size: 100%;
}
option
{
  font-size: 15pt;
}
h1
{
  font-size:29pt;
  margin: 0px 0px 10px 0px;
  line-height:100%;
}
h2
{
  /*font-size:20pt;*/
  /*font-weight:normal;*/
}


a{
  color:#343330;
}

img
{
  max-width:100%;
  max-height:100%;
  height:auto;
  width: 100%;
  margin:0px auto;
}
header img
{
  max-width:100%;
  width:auto;
}

.csc-textpic-imagewrap,
figure
{
  margin: 0px !important;
}



.header-center{

  width:100%;
  margin:0px auto auto;
  position:relative;

}

.header-center-left{

  width:700px; 
  height:160px; 
  float:left;
  position:relative;
  top:0px;
}

#next-backstretch{

  width:63px;
  height:254px;
  position:absolute;
  right:57px;
  top:50%;
  margin-top:-127px;
  color:transparent !important;
  background:url(../images/next-200.png) no-repeat;

}

#prev-backstretch{

  width:63px;
  height:254px;
  position:absolute;
  left:57px;
  top:50%;
  margin-top:-127px;
  color:transparent !important;
  background:url(../images/prev-200.png) no-repeat;

}

#content{
  min-height:100%;
  width:100%;
  margin:200px auto 0px auto;
}

#c445{margin-top:5%}

#c445 > div > div > img,
#c439 > div > div > img{max-width:750px;}

#powermail_fieldwrap_17{
  display:none;
  }

#c346, #c349, #c365
{
    position: absolute;
    top: 60px;
    right: 0px;
    z-index: 1000;
    width: 50%;
}
#c348, #c355, #c369, #c392
{
    position: absolute;
    top: 60px;
    left: 0px;
    z-index: 1000;
    width: 50%;
}
#c378
{
  width:50%;
}
#c373
{
  margin-bottom:-50px;
}
#c391
{
  display:none;
}





#content .column-left-wider, .column-left{
  clear:both;
  
}
#content .column-left-wider ul{
  padding-left:0px;
}
#content .column-left-wider ul li{
  list-style-type: none;
  background:url(../images/li.png) no-repeat 0px 13px;
  padding-left:15px;
}
.normal-content{
  float:left;
}
.tx-ws-flexslider .caption-text a{
  color:#fff !important;
}


#content a.pdf{

  padding-left:58px;
  border-bottom:1px solid #000;
  text-decoration:none;
  display:block;
  background:url(../images/pdf.png) no-repeat center left;
  margin-bottom:10px;

}
#content a.pdf:hover{
  color:#009b3a !important;
}
#content a.excel:hover{
  color:#009b3a !important;
}

#content a.excel{

  padding-left:58px;
  border-bottom:1px solid #000;
  text-decoration:none;
  display:block;
  background:url(../images/excel.png) no-repeat center left;
  margin-bottom:10px;
  color:#000!important;


}

#footer
{
  display:none;
}

.column-left-wider{
  width:67%;
  float:left;
}
.column-right{
  width:33%;
  float:left;
}

.column-right-wider{
  width:66%;
  float:left;
}
.column-left{
  width:33%;
  float:left;
}

.one-column-left{

  width:35%;
  max-width:1235px;
  background-color: rgba(255, 255, 255, 0.8);
  padding:355px 39px 50px 39px;
  float:left;

}


.one-column-right{

  width:35%;
  max-width:1235px;
  background-color: rgba(255, 255, 255, 0.8);
  padding:355px 39px 50px 39px;
  float:right;

}


.one-column-center{

  width:35%;
  max-width:1235px;
  background-color: rgba(255, 255, 255, 0.8);
  padding:355px 39px 50px 39px;
  margin:0px auto auto;

}

.two-column-left{

  width:33.3%;
  padding:355px 39px 50px 39px;
  float:left;

}

.two-column-right{

  width:33.3%;
  background-color: rgba(255, 255, 255, 0.8);
  padding:355px 39px 50px 39px;
  float:left;


}

.two-column-right:first-child{margin-left:33.3%;}

.two-column-right-second{

  width:33.3%;
  padding:355px 39px 50px 39px;
  float:left;

}

.two-column-right-second:first-child{margin-left:33.3%;}

.column{

  width:33.3%;
  padding:115px 39px 50px 39px;
  float:left;

}

.tx-powermail h3{

  display:none;

}

.powermail_fieldwrap{width:100%; display:block; float:left; margin-bottom:22px;}

.tx-powermail label{display:none;}

.tx-powermail input{

  width:50%;
  height:74px;
  padding:0px 10px;
  font-weight:400;
  color:#000000;

}
.tx-felogin-pi1 h1
{
  display:none;
}
.tx-felogin-pi1 input
{

  width:280pt;
  padding:10px 20px;
  margin:10px 0px;
  font-size:15pt;
  font-weight:normal;
  color:#6f6f6e;
  border:1px solid #343330;

}


input[type=submit]
{
  width:auto !important;
  border:none;
  margin:10px 1px;
  cursor:pointer;
  padding:5px;
  min-width:100px;
  line-height: 100%;
  border-radius:5px;
}

body.bg_kontakt input[type=submit],
body.bg_downloads input[type=submit],
body.bg_files input[type=submit]
{
  background: #7c7b79;
  color:#ffffff;
}/*
body.bg_kontakt input[type=submit]:hover,
body.bg_downloads input[type=submit]:hover,
body.bg_files input[type=submit]:hover
{
  background: #fecb00;
  color:#000000;
}*/



body.bg_files #content ul
{
  margin:0px;
  padding:0px;
  list-style:none;
}
body.bg_files #content ul li
{
  margin:0px;
  padding:0px;
  list-style:none;
}
body.bg_files #content ul li span,
body.bg_files #content ul li span a
{
  text-decoration:none;
  display:inline !important;
}
body.bg_files #content ul li span.csc-uploads-fileName::after
{
  content:", ";
}
body.bg_files #content ul li
{
  padding-left: 30px;
  min-height:30px;
  vertical-align:middle;
  line-height:30px;

}
body.bg_files #content ul li.csc-uploads-element-pdf
{
  background:url(../images/pdf3.png) left center no-repeat;
}




.arrowbottom
{
  background:url(../../../fileadmin/template/images/land_arr_down.png) center center no-repeat;
  background-size:auto 100%;
  margin-top:-450px;
  height:150px;
  position:relative;
  z-index:1000;
  margin-bottom: 400px;
}

.tx-powermail textarea{

  width:50%;
  height:370px;
  padding:10px 10px;
  font-weight:400;
  color:#000000;

}


/*---------------Objekt Finder---------------*/



.tx-t3-objektfinder{

  width:100%;
  background-color: none;
  padding:355px 40px 0px 40px;
  float:right;

}

.objektfinder-top{

  width:100%;
  min-height:735px;
  float:left;

}

.objektfinder-top-text{

  width:48.5%;
  margin-right:1.5%;
  min-height:1px;
  float:left;

}
sup{
  /*font-size:10px;*/
}

#ObjektFinderImg{

  width:100%;
  margin-left:1.5%;
  min-height:1px;
  float:right;
  padding-top:193px;

}

#ObjektFinderImg img{width:100%; height:auto;}



.objektfinder-top-text table{

  width:100%;
  border-collapse: collapse;
}

.objektfinder-top-text table tr td{border-bottom:1px solid #87bde0; padding-bottom:7px; border-collapse: collapse;}

.objektfinder-top-text table tr:first-child td{border-top:1px solid #87bde0;}

.objektfinder-top-text table tr td:last-child{text-align:right;}


div.select
{
  width:25%;
  display:inline-block;
  margin-bottom:40px;
  color:#000000;
  margin: 0px 30px 30px 0px;
  position:relative;
  height:25px;
  vertical-align: top;
}
div.select > .imgbutton
{
  position:absolute;
  z-index:100;
  top:0px;
  right:0px;
  width:25px;
  height:25px;
  background:url(../images/select3.png) center center no-repeat;
}
div.select > select
{
  width:100%;
  height:25px;
}


.objektfinder-left
{
  width:40%;
  min-height:1px;
  float:left;
  margin: 120px 0px 10px 0px;
}
.objektfinder-left > div#lefttitle
{
  display:none;
  font-size:29pt;
}
.objektfinder-right > div#title
{
  font-size:29pt;
font-weight:bold;
}

.ofs span
{
  display:inline-block;
}
.ofs span > a
{
  text-decoration:none;
  background:url(../images/pdf3.png) left center no-repeat;
  padding-left:30px;
  display:block;
  height:25px;
  line-height:25px;
  vertical-align:middle;
  padding-top: 0px;
}

table.tx_t3objektfinder{

  width:100%;
  border-collapse: collapse;

}

table.tx_t3objektfinder th
{
  text-align:center;
  background:none;
  border-top: 3px solid #343330;
  border-bottom: 3px solid #343330;
  padding: 0px 5px;

}
div#scroll
{
  height:700px;
  overflow-y:scroll;
}
table.tx_t3objektfinder tr{cursor:pointer;}
table.tx_t3objektfinder tbody tr{height: 30px;}
    
table tr.sold{
  color:#636361;
}
.not-bullet{
  color:#009b54;
}
.sold-bullet{
  color:#a3313e;
  font-size:2em;
  width: 50px;
}

table.tx_t3objektfinder td{border-bottom:1px solid #343330; vertical-align:middle; text-align:center;}

table.tx_t3objektfinder td.art, table.tx_t3objektfinder td.etage{text-align:left;}

.pdf-download a{background:#7c7b79; padding:2px 10px; border-radius:5px; text-decoration:none; color:#fff;}
.pdf-download:hover a{
  background:#343330;
}
.mail a{background:#7c7b79; padding:2px 10px; border-radius:5px; text-decoration:none; color:#fff;}

.mail:hover a{
  background:#3ca434;
}

.not-bullet,
.sold-bullet{
  font-family:arial;
  font-size: 400%;
  width: 50px;
  }

/*---------------Objekt Finder End---------------*/

.column-left-lage{width:25%; padding:20px 25px; float:left; margin-top:80px;}

.column-right-wider-lage{width:75%; padding:20px 25px; float:left; margin-top:80px;}
.column-left-lage img{
  width:100%;
  height:100%;
}

#selectors td{
  padding:0 0.5%;
  }
#selectors .td-0
{
  width:10%;
}
#selectors .td-1
{
  width:4.93%;
  text-align:right;
}
#selectors .td-2
{
  width:6.85%;
  text-align:right;
}
#selectors .td-3
{
  width:9%;
  text-align:right;
}
#selectors .td-4
{
  width:9%;
}
#selectors .td-5
{
  width:9%;
  text-align:right;
}
#selectors .td-6
{
  width:11.135%;
  text-align:right;
}
#selectors .td-7
{
  width:9.42%;
  text-align:right;
}
#selectors .td-8
{
  width:10.2783%;
  text-align:center;
}
#selectors .td-9
{
  width:10.7066%;
  text-align:center;
}
#selectors .td-10
{
  display:none;
}
#selectors .td-11
{
  width:10.7066%;
  text-align:center;
}

#selectors th{
  vertical-align: top;
}

#selectors img{
  width:80%;
  padding-top: 5%;
}

.jq-selectbox__trigger{
  url(../images/select.png) center center no-repeat;
  }
